html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.btn-primary {
    color: #fff;
    background-color: #9bc813 !important;
    border-color: #9bc813 !important;
}

    .btn-primary:hover,
    .btn-primary:focus {
        color: #fff;
        background-color: #86b010 !important; /* slightly darker */
        border-color: #86b010 !important;
    }

    .btn-primary:active {
        background-color: #7aa00e !important;
        border-color: #7aa00e !important;
    }

.btn-outline-primary {
    color: #9bc813 !important;
    border-color: #9bc813 !important;
    background-color: transparent !important;
}

    .btn-outline-primary:hover,
    .btn-outline-primary:focus {
        color: #fff !important;
        background-color: #9bc813 !important;
        border-color: #9bc813 !important;
    }

    .btn-outline-primary:active {
        background-color: #86b010 !important;
        border-color: #86b010 !important;
    }

.btn-secondary {
    color: #fff;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}

    .btn-secondary:hover,
    .btn-secondary:focus {
        background-color: #5a6268 !important;
        border-color: #5a6268 !important;
    }

.btn-outline-secondary {
    color: #6c757d !important;
    border-color: #ced4da !important;
    background-color: transparent !important;
}

    .btn-outline-secondary:hover,
    .btn-outline-secondary:focus {
        color: #fff !important;
        background-color: #6c757d !important;
        border-color: #6c757d !important;
    }